Author Topic: Demo Version  (Read 2962 times)

Gman

  • Member
  • *
  • Posts: 1
Demo Version
« on: June 06, 2011, 07:43:50 AM »
Hello Productive Computing Team,

I wanted to try the DemoVersion of your FileManipulator plugin for FileMaker and ran into problems.
I'm just getting started with FileMaker and I am using a sample project that makes use of FileManipulator 2.0.2.1.
I tried to activate the Demo Period using the "PCFM_Demo" that was included in the package.
When I click on register I get the following error:
"-10 Unable to contact the Registration Server.
Check registration values or contact PCI
Return status code:301"

Then I looked at the current demo version you provide on your website: 2.0.3.2. I realized that the FileMaker DemoFile for registration uses a different server.
I tried registering the old plugin version with the new DemoFile and with the old DemoFile using the new server. Without success.
The error message is:
"-10 Either your Demonstration period has expired or your certificate cannot be found.
Please purchase a license to continue use or contact Productive Computing."

I assume the old FileManipulator version 2.0.2.1 doesn't work in demo mode anymore, correct?
I just wanted to confirm this, because I'm not sure if my FileMaker project will run with the new plugin version.

Thanks for your help in advance.

Kevin Clemons

  • Member
  • *
  • Posts: 65
    • Productive Computing
Re: Demo Version
« Reply #1 on: June 15, 2011, 09:23:11 AM »
Yes the version 2.0.2.1 does still work, however we urge everyone to always use the most recent version of the plug-ins.

The error: "-10 Either your Demonstration period has expired or your certificate cannot be found.
Please purchase a license to continue use or contact Productive Computing."
Means the demo license has most likely expired. Please contact me at (760) 510 1200 ext 105
Kevin Clemons
Products Support Specialist

950 Boardwalk, Suite 205
San Marcos, CA 92078
760-510-1200 xt.105 (voice)  760-510-1991 (fax)

Follow Productive Computing, Inc. on Twitter or FaceBook for the latest updates and product versions.

Hicave

  • Member
  • *
  • Posts: 1
Re: Demo Version
« Reply #2 on: August 27, 2016, 09:44:31 PM »
Yes the version 2.0.2.1 does still work, however we urge everyone to always use the most recent version of the plug-ins.
here you can buy phen375
The error: "-10 Either your Demonstration period has expired or your certificate cannot be found.
Please purchase a license to continue use or contact Productive Computing."
Means the demo license has most likely expired. Please contact me at (760) 510 1200 ext 105

i am using FileManipulator version 2.0.21 and it worked perfectly fine with plugins that are not yet updated to its current version but one of these days i will update it to its updated version. thanks!
« Last Edit: November 02, 2016, 12:59:26 PM by Hicave »